package com.keao.edu.user.page;

import com.keao.edu.common.page.QueryInfo;

/**
 * @Author Joburgess
 * @Date 2020.07.07
 */
public class ExamManualLedgerQueryInfo extends QueryInfo {

    private Integer targetOrganId;

    private Integer examId;

    public Integer getTargetOrganId() {
        return targetOrganId;
    }

    public void setTargetOrganId(Integer targetOrganId) {
        this.targetOrganId = targetOrganId;
    }

    public Integer getExamId() {
        return examId;
    }

    public void setExamId(Integer examId) {
        this.examId = examId;
    }
}
